
TYPO3.Neos - Task # 42714

Story # 41107 (New): As a user, I want a working demo site

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2012-11-06 Assigned To: Karsten Dambekalns
Updated: 2012-11-20 Due date:
Subject: Version20120725073211.yaml is broken
Description

The second filter of the up migration in Version20120725073211.yaml is wrongly indented.

History
#1 - 2012-11-06 10:25 - Karsten Dambekalns
- Tracker changed from Task to Bug

#2 - 2012-11-06 10:26 - Karsten Dambekalns
- Tracker changed from Task to Bug

#3 - 2012-11-06 10:28 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16230

#4 - 2012-11-06 10:29 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#5 - 2012-11-20 10:44 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
